field: f79a504f-7fb7-41ee-baea-2e8ec9dbc88e # Menu
fieldLayouts:
  f3b48866-546b-4295-842e-fdc5e5780092:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1823c696-0ecd-46b8-a26c-c22c9feeba5d # Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bc8a043d-ae32-4a2e-b5fa-18f770b0006f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 3356f32a-f463-4faf-bd7b-e236f61f2370 # Link Principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 333e24f7-8178-435d-b193-f90e1512ca26
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: ef926b43-916d-492c-94ec-da8ba7fa2d9d # Itens do submenu
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 704ad4af-aec0-4553-b39d-3290570d1f97
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 82c87fbf-73ac-4b2f-beee-8ba61fbf44f1
        userCondition: null
fields:
  1823c696-0ecd-46b8-a26c-c22c9feeba5d: # Label
    columnSuffix: oefmurpn
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  3356f32a-f463-4faf-bd7b-e236f61f2370: # Link Principal
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkPrincipal
    instructions: null
    name: 'Link Principal'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      selectionLabel: null
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  ef926b43-916d-492c-94ec-da8ba7fa2d9d: # Itens do submenu
    columnSuffix: fqjxvuuo
    contentColumnType: text
    fieldGroup: null
    handle: submenu
    instructions: null
    name: 'Itens do submenu'
    searchable: false
    settings:
      addRowLabel: 'Adicionar uma linha'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Label
                -
                  - handle
                  - label
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Link
                -
                  - handle
                  - link
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col3
            -
              __assoc__:
                -
                  - heading
                  - 'Abrir em nova Janela'
                -
                  - handle
                  - target
                -
                  - width
                  - ''
                -
                  - type
                  - lightswitch
          -
            - col4
            -
              __assoc__:
                -
                  - heading
                  - 'Links do submenu'
                -
                  - handle
                  - linksDoSubmenu
                -
                  - width
                  - ''
                -
                  - type
                  - multiline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
            -
              - col3
              - ''
            -
              - col4
              - ''
      maxRows: null
      minRows: null
      staticRows: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
handle: subchildren
name: 'Item do Menu com 2 Niveis de submenu'
sortOrder: 3
